<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="animations/playeramber/amber.xml" source="./amber*">
    <img regx="45" regy="79" name="amber" w="0" h="0" />
    <framelist>
        <frame regx="33" regy="78" x="545" y="148" w="67" h="145" name="amber00.png" />
        <frame regx="33" regy="78" x="743" y="148" w="62" h="145" name="amber01.png" />
        <frame regx="33" regy="78" x="806" y="148" w="60" h="145" name="amber02.png" />
        <frame regx="35" regy="78" x="613" y="148" w="64" h="145" name="amber03.png" />
        <frame regx="35" regy="73" x="890" y="867" w="63" h="140" name="amber04.png" />
        <frame regx="27" regy="69" x="161" y="871" w="55" h="136" name="amber05.png" />
        <frame regx="25" regy="69" x="465" y="871" w="54" h="136" name="amber06.png" />
        <frame regx="25" regy="69" x="528" y="869" w="53" h="136" name="amber07.png" />
        <frame regx="25" regy="69" x="948" y="725" w="53" h="136" name="amber08.png" />
        <frame regx="35" regy="69" x="384" y="871" w="63" h="136" name="amber09.png" />
        <frame regx="25" regy="69" x="528" y="869" w="53" h="136" name="amber10.png" />
        <frame regx="25" regy="69" x="948" y="725" w="53" h="136" name="amber11.png" />
        <frame regx="35" regy="69" x="384" y="871" w="63" h="136" name="amber12.png" />
        <frame regx="27" regy="69" x="161" y="871" w="55" h="136" name="amber13.png" />
        <frame regx="35" regy="73" x="826" y="867" w="63" h="140" name="amber14.png" />
        <frame regx="35" regy="78" x="613" y="148" w="64" h="145" name="amber15.png" />
        <frame regx="33" regy="78" x="806" y="148" w="60" h="145" name="amber16.png" />
        <frame regx="33" regy="78" x="743" y="148" w="62" h="145" name="amber17.png" />
        <frame regx="33" regy="78" x="545" y="148" w="67" h="145" name="amber18.png" />
        <frame regx="34" regy="78" x="309" y="729" w="68" h="144" name="amber19.png" />
        <frame regx="34" regy="76" x="933" y="439" w="68" h="142" name="amber20.png" />
        <frame regx="34" regy="75" x="937" y="583" w="68" h="141" name="amber21.png" />
        <frame regx="34" regy="76" x="528" y="583" w="68" h="142" name="amber22.png" />
        <frame regx="34" regy="78" x="309" y="729" w="68" h="144" name="amber23.png" />
        <frame regx="34" regy="76" x="864" y="439" w="68" h="142" name="amber24.png" />
        <frame regx="34" regy="74" x="879" y="725" w="68" h="140" name="amber25.png" />
        <frame regx="34" regy="76" x="795" y="439" w="68" h="142" name="amber26.png" />
        <frame regx="29" regy="76" x="579" y="294" w="59" h="144" name="amber27.png" />
        <frame regx="28" regy="75" x="368" y="0" w="57" h="147" name="amber28.png" />
        <frame regx="29" regy="77" x="867" y="148" w="59" h="145" name="amber29.png" />
        <frame regx="33" regy="78" x="449" y="294" w="64" h="144" name="amber30.png" />
        <frame regx="30" regy="77" x="763" y="725" w="62" h="141" name="amber31.png" />
        <frame regx="27" regy="76" x="309" y="0" w="58" h="147" name="amber32.png" />
        <frame regx="30" regy="76" x="465" y="439" w="62" h="143" name="amber33.png" />
        <frame regx="33" regy="78" x="678" y="148" w="64" h="145" name="amber34.png" />
        <frame regx="43" regy="76" x="309" y="584" w="73" h="144" name="amber35.png" />
        <frame regx="43" regy="75" x="164" y="0" w="72" h="147" name="amber36.png" />
        <frame regx="43" regy="77" x="471" y="148" w="73" h="145" name="amber37.png" />
        <frame regx="43" regy="78" x="927" y="148" w="74" h="144" name="amber38.png" />
        <frame regx="43" regy="77" x="687" y="725" w="75" h="141" name="amber39.png" />
        <frame regx="43" regy="76" x="89" y="0" w="74" h="147" name="amber40.png" />
        <frame regx="43" regy="76" x="384" y="727" w="75" h="143" name="amber41.png" />
        <frame regx="43" regy="78" x="396" y="148" w="74" h="145" name="amber42.png" />
        <frame regx="43" regy="76" x="220" y="729" w="87" h="144" name="amber43.png" />
        <frame regx="43" regy="75" x="0" y="595" w="87" h="147" name="amber44.png" />
        <frame regx="43" regy="77" x="220" y="148" w="87" h="145" name="amber45.png" />
        <frame regx="43" regy="78" x="220" y="584" w="87" h="144" name="amber46.png" />
        <frame regx="43" regy="77" x="687" y="583" w="87" h="141" name="amber47.png" />
        <frame regx="43" regy="76" x="0" y="743" w="87" h="147" name="amber48.png" />
        <frame regx="43" regy="76" x="639" y="294" w="87" h="143" name="amber49.png" />
        <frame regx="43" regy="78" x="308" y="148" w="87" h="145" name="amber50.png" />
        <frame regx="30" regy="78" x="514" y="294" w="64" h="144" name="amber51.png" />
        <frame regx="28" regy="77" x="89" y="442" w="59" h="146" name="amber52.png" />
        <frame regx="27" regy="75" x="426" y="0" w="55" h="147" name="amber53.png" />
        <frame regx="28" regy="77" x="89" y="589" w="59" h="146" name="amber54.png" />
        <frame regx="30" regy="78" x="384" y="294" w="64" h="144" name="amber55.png" />
        <frame regx="27" regy="77" x="89" y="736" w="58" h="146" name="amber56.png" />
        <frame regx="26" regy="76" x="0" y="298" w="54" h="148" name="amber57.png" />
        <frame regx="27" regy="77" x="161" y="148" w="58" h="146" name="amber58.png" />
        <frame regx="44" regy="78" x="309" y="294" w="74" h="144" name="amber59.png" />
        <frame regx="44" regy="77" x="912" y="0" w="72" h="146" name="amber60.png" />
        <frame regx="44" regy="75" x="237" y="0" w="71" h="147" name="amber61.png" />
        <frame regx="44" regy="77" x="838" y="0" w="73" h="146" name="amber62.png" />
        <frame regx="44" regy="78" x="309" y="439" w="74" h="144" name="amber63.png" />
        <frame regx="44" regy="77" x="89" y="295" w="71" h="146" name="amber64.png" />
        <frame regx="44" regy="76" x="0" y="149" w="70" h="148" name="amber65.png" />
        <frame regx="44" regy="77" x="89" y="148" w="71" h="146" name="amber66.png" />
        <frame regx="44" regy="78" x="220" y="439" w="88" h="144" name="amber67.png" />
        <frame regx="44" regy="77" x="482" y="0" w="88" h="146" name="amber68.png" />
        <frame regx="44" regy="75" x="0" y="447" w="88" h="147" name="amber69.png" />
        <frame regx="44" regy="77" x="571" y="0" w="88" h="146" name="amber70.png" />
        <frame regx="44" regy="78" x="220" y="294" w="88" h="144" name="amber71.png" />
        <frame regx="44" regy="77" x="660" y="0" w="88" h="146" name="amber72.png" />
        <frame regx="44" regy="76" x="0" y="0" w="88" h="148" name="amber73.png" />
        <frame regx="44" regy="77" x="749" y="0" w="88" h="146" name="amber74.png" />
        <frame regx="26" regy="77" x="597" y="583" w="44" h="142" name="amber75.png" />
        <frame regx="26" regy="76" x="642" y="583" w="44" h="142" name="amber76.png" />
        <frame regx="34" regy="75" x="826" y="725" w="52" h="141" name="amber77.png" />
        <frame regx="29" regy="78" x="161" y="440" w="47" h="143" name="amber78.png" />
        <frame regx="26" regy="78" x="161" y="584" w="44" h="143" name="amber79.png" />
        <frame regx="26" regy="76" x="161" y="728" w="44" h="142" name="amber80.png" />
        <frame regx="26" regy="75" x="597" y="726" w="44" h="142" name="amber81.png" />
        <frame regx="30" regy="77" x="161" y="295" w="48" h="144" name="amber82.png" />
        <frame regx="43" regy="78" x="590" y="439" w="61" h="143" name="amber83.png" />
        <frame regx="43" regy="77" x="465" y="727" w="61" h="143" name="amber84.png" />
        <frame regx="43" regy="75" x="687" y="867" w="62" h="141" name="amber85.png" />
        <frame regx="43" regy="78" x="528" y="439" w="61" h="143" name="amber86.png" />
        <frame regx="43" regy="78" x="652" y="439" w="61" h="143" name="amber87.png" />
        <frame regx="43" regy="76" x="763" y="867" w="61" h="141" name="amber88.png" />
        <frame regx="43" regy="76" x="528" y="726" w="61" h="142" name="amber89.png" />
        <frame regx="43" regy="77" x="465" y="583" w="61" h="143" name="amber90.png" />
        <frame regx="43" regy="78" x="727" y="294" w="80" h="143" name="amber91.png" />
        <frame regx="43" regy="77" x="808" y="294" w="80" h="143" name="amber92.png" />
        <frame regx="43" regy="75" x="775" y="583" w="80" h="141" name="amber93.png" />
        <frame regx="43" regy="78" x="889" y="294" w="80" h="143" name="amber94.png" />
        <frame regx="43" regy="78" x="384" y="439" w="80" h="143" name="amber95.png" />
        <frame regx="43" regy="76" x="856" y="583" w="80" h="141" name="amber96.png" />
        <frame regx="43" regy="76" x="714" y="439" w="80" h="142" name="amber97.png" />
        <frame regx="43" regy="77" x="384" y="583" w="80" h="143" name="amber98.png" />
    </framelist>
    <timeline name="idle" frametime="60">
        <keyframe name="start" frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="14" />
        <keyframe frame="15" />
        <keyframe frame="16" />
        <keyframe frame="17" />
        <keyframe frame="18" />
        <keyframe frame="19" />
        <keyframe time="4350" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="idle_carrying1" frametime="60">
        <keyframe frame="36" />
    </timeline>
    <timeline name="idle_carrying2" frametime="60">
        <keyframe frame="44" />
    </timeline>
    <timeline name="main" frametime="50">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="14" />
        <keyframe frame="15" />
        <keyframe frame="16" />
        <keyframe frame="17" />
        <keyframe frame="18" />
        <keyframe frame="19" />
        <keyframe frame="20" />
        <keyframe frame="21" />
        <keyframe frame="22" />
        <keyframe frame="23" />
        <keyframe frame="24" />
        <keyframe frame="25" />
        <keyframe frame="26" />
        <keyframe frame="27" />
        <keyframe frame="28" />
        <keyframe frame="29" />
        <keyframe frame="30" />
        <keyframe frame="31" />
        <keyframe frame="32" />
        <keyframe frame="33" />
        <keyframe frame="34" />
        <keyframe frame="35" />
        <keyframe frame="36" />
        <keyframe frame="37" />
        <keyframe frame="38" />
        <keyframe frame="39" />
        <keyframe frame="40" />
        <keyframe frame="41" />
        <keyframe frame="42" />
        <keyframe frame="43" />
        <keyframe frame="44" />
        <keyframe frame="45" />
        <keyframe frame="46" />
        <keyframe frame="47" />
        <keyframe frame="48" />
        <keyframe frame="49" />
        <keyframe frame="50" />
        <keyframe frame="51" />
        <keyframe frame="52" />
        <keyframe frame="53" />
        <keyframe frame="54" />
        <keyframe frame="55" />
        <keyframe frame="56" />
        <keyframe frame="57" />
        <keyframe frame="58" />
        <keyframe frame="59" />
        <keyframe frame="60" />
        <keyframe frame="61" />
        <keyframe frame="62" />
        <keyframe frame="63" />
        <keyframe frame="64" />
        <keyframe frame="65" />
        <keyframe frame="66" />
        <keyframe frame="67" />
        <keyframe frame="68" />
        <keyframe frame="69" />
        <keyframe frame="70" />
        <keyframe frame="71" />
        <keyframe frame="72" />
        <keyframe frame="73" />
        <keyframe frame="74" />
        <keyframe frame="75" />
        <keyframe frame="76" />
        <keyframe frame="77" />
        <keyframe frame="78" />
        <keyframe frame="79" />
        <keyframe frame="80" />
        <keyframe frame="81" />
        <keyframe frame="82" />
        <keyframe frame="83" />
        <keyframe frame="84" />
        <keyframe frame="85" />
        <keyframe frame="86" />
        <keyframe frame="87" />
        <keyframe frame="88" />
        <keyframe frame="89" />
        <keyframe frame="90" />
        <keyframe frame="91" />
        <keyframe frame="92" />
        <keyframe frame="93" />
        <keyframe frame="94" />
        <keyframe frame="95" />
        <keyframe frame="96" />
        <keyframe frame="97" />
        <keyframe frame="98" />
        <keyframe frame="99" />
    </timeline>
    <timeline name="no" frametime="60">
        <keyframe frame="20" />
        <keyframe frame="21" />
        <keyframe frame="22" />
        <keyframe frame="23" />
        <keyframe frame="24" />
        <keyframe frame="25" />
        <keyframe frame="26" />
        <keyframe frame="27" />
    </timeline>
    <timeline name="walkdown0" frametime="60">
        <keyframe name="start" frame="28" />
        <keyframe frame="29" />
        <keyframe frame="30" />
        <keyframe frame="31" />
        <keyframe frame="32" />
        <keyframe frame="33" />
        <keyframe frame="34" />
        <keyframe frame="35" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="walkdown1" frametime="60">
        <keyframe name="start" frame="36" />
        <keyframe frame="37" />
        <keyframe frame="38" />
        <keyframe frame="39" />
        <keyframe frame="40" />
        <keyframe frame="41" />
        <keyframe frame="42" />
        <keyframe frame="43" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="walkdown2" frametime="60">
        <keyframe name="start" frame="44" />
        <keyframe frame="45" />
        <keyframe frame="46" />
        <keyframe frame="47" />
        <keyframe frame="48" />
        <keyframe frame="49" />
        <keyframe frame="50" />
        <keyframe frame="51" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="walkright0" frametime="60">
        <keyframe name="start" frame="76" />
        <keyframe frame="77" />
        <keyframe frame="78" />
        <keyframe frame="79" />
        <keyframe frame="80" />
        <keyframe frame="81" />
        <keyframe frame="82" />
        <keyframe frame="83" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="walkright1" frametime="60">
        <keyframe name="start" frame="84" />
        <keyframe frame="85" />
        <keyframe frame="86" />
        <keyframe frame="87" />
        <keyframe frame="88" />
        <keyframe frame="89" />
        <keyframe frame="90" />
        <keyframe frame="91" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="walkright2" frametime="60">
        <keyframe name="start" frame="92" />
        <keyframe frame="93" />
        <keyframe frame="94" />
        <keyframe frame="95" />
        <keyframe frame="96" />
        <keyframe frame="97" />
        <keyframe frame="98" />
        <keyframe frame="99" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="walkup0" frametime="60">
        <keyframe name="start" frame="52" />
        <keyframe frame="53" />
        <keyframe frame="54" />
        <keyframe frame="55" />
        <keyframe frame="56" />
        <keyframe frame="57" />
        <keyframe frame="58" />
        <keyframe frame="59" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="walkup1" frametime="60">
        <keyframe name="start" frame="60" />
        <keyframe frame="61" />
        <keyframe frame="62" />
        <keyframe frame="63" />
        <keyframe frame="64" />
        <keyframe frame="65" />
        <keyframe frame="66" />
        <keyframe frame="67" />
        <keyframe jumpto="start" />
    </timeline>
    <timeline name="walkup2" frametime="60">
        <keyframe name="start" frame="68" />
        <keyframe frame="69" />
        <keyframe frame="70" />
        <keyframe frame="71" />
        <keyframe frame="72" />
        <keyframe frame="73" />
        <keyframe frame="74" />
        <keyframe frame="75" />
        <keyframe jumpto="start" />
    </timeline>
</sequence>
